@charset "UTF-8";
/* CSS Document */
img {border:0;}
* {
/*	list-style:none;*/
	font-family: Helvetica, Geneva, Arial, sans-serif;
	color:#888;
	line-height:1.6em;
}

/* html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td {margin:0;padding:0;color:#444444;} */

body {font-size: 62.5%;}	/* IE */
html>/**/body {font-size: 10px;}	/* Except IE */

body {background:#ffffff;margin:0;}

h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal;}

a {color:#F08200;text-decoration:none;}
a:hover {color:#999;text-decoration:none;}

p {margin-bottom:15px;}

.mg10 {margin:10px;}
.mg15 {margin:15px;}
.mg20 {margin:20px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}

.pdg10 {padding:10px;}
.pdg20 {padding:20px;}


.bdr {border: 1px solid #ccc;}
.bdrT {border-top:1px solid #ccc;}
.bdrB {border-bottom:1px solid #733592;}

.FL {float:left;}
.FR {float:right;}
.CLR {clear:both;height:0px;margin:0;padding:0;}
.center {text-align:center;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
	display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
	* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* COLOR & SIZE */
.GRN {color:#14A83B;}
.ORG {color:#F08200;}

.f11 {font-size:1.2em;}
.f14 {font-size:1.4em;}
.f16 {font-size:1.6em;}
.f18 {font-size:1.8em;}
.f20 {font-size:2.0em;}


.name_box {border-left:3px solid #14A83B;padding-left:5px;}
#message_extra {background:url(../img/02_bnr_off.jpg) no-repeat;width:440px;height:50px;}
#message_extra a {background:url(../img/02_bnr_off.jpg) no-repeat;width:440px;height:50px;display:block;}
#message_extra a:hover {background:url(../img/02_bnr_on.jpg) no-repeat;width:440px;height:50px;display:block;}

#extra a {display:block;border:1px dashed #ccc;padding:5px;background:#efefef;font-weight: bold;}
#extra a:hover {display:block;border:1px dashed #ccc;padding:5px;background:#dedede;font-weight: bold;}

#indexMain {background:url(../img/top_pic.gif) no-repeat 150px;height:190px;}


/*--------------------------------------------------------------*/
#floatMenu {position:absolute;top:170px;right:0px;}
/*--------------------------------------------------------------*/

#mainFrame {
	width:800px;
	margin:0 auto 30px auto;
}
#header {margin:20px 0;}
#home a {
	background:url(img/smr_title.gif) no-repeat;
	width:310px;
	height:64px;
	display:block;
}
#menu {
	background:url(img/mn_base.gif) repeat-x;
	height:25px;
	margin-bottom: 70px;
}
#menu ul {margin:0;padding:0;}
#menu li {float:left;width:125px;height:25px;display:inline;}

#mn01 a {background:url(img/mn01_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn02 a {background:url(img/mn02_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn03 a {background:url(img/mn03_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn04 a {background:url(img/mn04_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn05 a {background:url(img/mn05_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn06e a {background:url(img/mn06e_off.gif) no-repeat;display:block;width:175px;height:25px;}

#mn01 a:hover {background:url(img/mn01_on.gif) no-repeat;}
#mn02 a:hover {background:url(img/mn02_on.gif) no-repeat;}
#mn03 a:hover {background:url(img/mn03_on.gif) no-repeat;}
#mn04 a:hover {background:url(img/mn04_on.gif) no-repeat;}
#mn05 a:hover {background:url(img/mn05_on.gif) no-repeat;}
#mn06e a:hover {background:url(img/mn06e_on.gif) no-repeat;}

#mn01 {background:url(img/mn01_on.gif) no-repeat;}
#mn02 {background:url(img/mn02_on.gif) no-repeat;}
#mn03 {background:url(img/mn03_on.gif) no-repeat;}
#mn04 {background:url(img/mn04_on.gif) no-repeat;}
#mn05 {background:url(img/mn05_on.gif) no-repeat;}
#mn06e {background:url(img/mn06e_on.gif) no-repeat;}

/* menu for ENGLISH Ver.*/
#mn01e a {background:url(img/mn01_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn02e a {background:url(img/mn02_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn03e a {background:url(img/mn03_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn04e a {background:url(img/mn04_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn05e a {background:url(img/mn05_off.gif) no-repeat;display:block;width:125px;height:25px;}
#mn06j a {background:url(img/mn06j_off.gif) no-repeat;display:block;width:175px;height:25px;}

#mn01e a:hover {background:url(img/mn01e_on.gif) no-repeat;}
#mn02e a:hover {background:url(img/mn02e_on.gif) no-repeat;}
#mn03e a:hover {background:url(img/mn03e_on.gif) no-repeat;}
#mn04e a:hover {background:url(img/mn04e_on.gif) no-repeat;}
#mn05e a:hover {background:url(img/mn05e_on.gif) no-repeat;}
#mn06j a:hover {background:url(img/mn06j_on.gif) no-repeat;}

#mn01e {background:url(img/mn01e_on.gif) no-repeat;}
#mn02e {background:url(img/mn02e_on.gif) no-repeat;}
#mn03e {background:url(img/mn03e_on.gif) no-repeat;}
#mn04e {background:url(img/mn04e_on.gif) no-repeat;}
#mn05e {background:url(img/mn05e_on.gif) no-repeat;}
#mn06j {background:url(img/mn06j_on.gif) no-repeat;}

/* sponsor large 4段*/
#sponsorL4 ul {margin:0;padding:0;}
#sponsorL4 li {float:left;height:70px;display:inline;margin-bottom:20px;}
#spsL4-01, #spsL4-02, #spsL4-03 {margin-right:13px;}

#spsL4-01 a {background:url(../img/spsL4-01_off.gif) no-repeat;display:block;width:190px;height:65px;}
#spsL4-02 a {background:url(../img/spsL4-02_off.gif) no-repeat;display:block;width:190px;height:65px;}
#spsL4-03 a {background:url(../img/spsL4-03_off.gif) no-repeat;display:block;width:190px;height:65px;}
#spsL4-04 a {background:url(../img/spsL4-04_off.gif) no-repeat;display:block;width:190px;height:65px;}

#spsL4-01 a:hover {background:url(../img/spsL4-01_on.gif) no-repeat;}
#spsL4-02 a:hover {background:url(../img/spsL4-02_on.gif) no-repeat;}
#spsL4-03 a:hover {background:url(../img/spsL4-03_on.gif) no-repeat;}
#spsL4-04 a:hover {background:url(../img/spsL4-04_on.gif) no-repeat;}

#bnr4 a {background:url(../img/bnr4_off.gif) no-repeat;width:152px;height:50px;display:block;}
#bnr4 a:hover {background:url(../img/bnr4_on.gif) no-repeat;width:152px;height:50px;display:block;}


/* sponsor large */
#sponsorL ul {margin:0;padding:0;}
#sponsorL li {float:left;height:70px;display:inline;margin-bottom:20px;}
#spsL01, #spsL02, #spsL03 {margin-right:9px;}

#spsL01 a {background:url(../img/spsL00_off.gif) no-repeat;display:block;width:207px;height:70px;}
#spsL02 a {background:url(../img/spsL00_off.gif) no-repeat;display:block;width:207px;height:70px;}
#spsL03 a {background:url(../img/spsL00_off.gif) no-repeat;display:block;width:207px;height:70px;}
#spsL04 a {background:url(../img/spsL04_off.gif) no-repeat;display:block;width:152px;height:70px;}

#spsL01 a:hover {background:url(../img/spsL00_on.gif) no-repeat;}
#spsL02 a:hover {background:url(../img/spsL00_on.gif) no-repeat;}
#spsL03 a:hover {background:url(../img/spsL00_on.gif) no-repeat;}
#spsL04 a:hover {background:url(../img/spsL04_on.gif) no-repeat;}


/* sponsor small */
#sponsor ul {margin:0;padding:0;}
#sponsor li {float:left;width:152px;height:50px;display:inline;margin-bottom:20px;}
#sps01, #sps02, #sps03, #sps04 {margin-right:10px;}

#sps01 a {background:url(../img/sps01_off.gif) no-repeat;display:block;width:152px;height:50px;}
#sps02 a {background:url(../img/sps02_off.gif) no-repeat;display:block;width:152px;height:50px;}
#sps03 a {background:url(../img/sps03_off.gif) no-repeat;display:block;width:152px;height:50px;}
#sps04 a {background:url(../img/sps04_off.gif) no-repeat;display:block;width:152px;height:50px;}
#sps05 a {background:url(../img/sps04_off.gif) no-repeat;display:block;width:152px;height:50px;}
#sps06 a {background:url(../img/sps06_off.gif) no-repeat;display:block;width:152px;height:50px;}

#sps01 a:hover {background:url(../img/sps01_on.gif) no-repeat;}
#sps02 a:hover {background:url(../img/sps02_on.gif) no-repeat;}
#sps03 a:hover {background:url(../img/sps03_on.gif) no-repeat;}
#sps04 a:hover {background:url(../img/sps04_on.gif) no-repeat;}
#sps05 a:hover {background:url(../img/sps04_on.gif) no-repeat;}
#sps06 a:hover {background:url(../img/sps06_on.gif) no-repeat;}


/* sub menu hdr */
#smn ul {margin:0;padding:0;}
#smn li {float:left;width:152px;height:50px;display:inline;}
#smn01, #smn02, #smn03, #smn04 {margin-right:10px;}

#smn01 {background:url(../img/top_smn01.gif) no-repeat;width:152px;height:50px;}
#smn02 {background:url(../img/top_smn02.gif) no-repeat;width:152px;height:50px;}
#smn03 {background:url(../img/top_smn03.gif) no-repeat;width:152px;height:50px;}
#smn04 {background:url(../img/top_smn04.gif) no-repeat;width:152px;height:50px;}
#smn05 {background:url(../img/top_smn05.gif) no-repeat;width:152px;height:50px;}


/* sub menu text */
#smnT ul {margin:0;padding:0;}
#smnT li {float:left;width:152px;display:inline;margin-bottom:10px;}
#smnT01, #smnT02, #smnT03, #smnT04 {margin-right:10px;width:152px;}


/* sub menu readme */
#smnR ul {margin:0;padding:0;}
#smnR li {float:left;width:152px;display:inline;margin-bottom:20px;}
.smnR a {background:url(../img/top_rm_off.gif) no-repeat;display:block;width:61px;height:16px;}
.smnR a:hover {background:url(../img/top_rm_on.gif) no-repeat;}


/* regular layout */
#regMain {width:590px;}
#subMain {width:175px;}
.dot {width:590px; height:7px;background:url(img/dot.gif) no-repeat;margin:0;}

.founder ul {margin:0;padding:0;}
.founder li {float:left;display:inline;}

#bnr_dn a {background:url(img/bnr_dn_off.gif) no-repeat;width:175px;height:90px;display:block;}
#bnr_dn a:hover {background:url(img/bnr_dn_on.gif) no-repeat;}

.msgSub {width:125px;}
.msgTxt {width:440px;}
.msgTxt td {padding:5px 0;border-bottom: 1px dotted #eee;}

#zengakkyo {padding:15px;background:#efefef;}

#atv_list {margin:0;padding:0;}
#atv_list li {float:left;display:inline;border:1px solid #dedede;padding:3px;width:30.5%;margin:0 3px;font-size:1.1em;}
#atv_list a {display:block;text-align:center;}
#atv_list a:hover {background-color:#F08200;color:#ffffff;}

#atv_list2 {margin:0;padding:0;}
#atv_list2 li {float:left;display:inline;border:1px solid #dedede;padding:3px;width:47%;margin:0 3px;font-size:1.1em;}
#atv_list2 a {display:block;text-align:center;}
#atv_list2 a:hover {background-color:#F08200;color:#ffffff;}








#DN_bnr {background:url(img/bnr_dn_off.gif) no-repeat;width:175px;height:90px;}
#DN_bnr a {background:url(img/bnr_dn_off.gif) no-repeat;width:175px;height:90px;display:block;}
#DN_bnr a:hover {background:url(img/bnr_dn_on.gif) no-repeat;display:block;}



/*.plist {list-style-type: circle;}*/

#footer {border-top:3px solid #14A83B;}
#copyright {color:#14A83B;font-weight: bold;margin:10px 0;}

.back {text-align:right;background:url(img/back.gif) no-repeat right;padding-right:15px;}

/* header counter 20110729 */
#counterBlock {text-align:right;height:60px;}
#counterTitle {margin-top:12px;}
#counter {font-weight:bold;font-size:3.5em;margin-top:-12px;}

/* supporters */
#supporters {width:175px;height:60px;background:url(img/bnr_spt_off.gif) no-repeat;}
#supporters a {width:175px;height:60px;background:url(img/bnr_spt_off.gif) no-repeat;display:block;}
#supporters a:hover {background:url(img/bnr_spt_on.gif) no-repeat;display:block;}


/* playing the piano bnr */

#ptp2011-1 {
	text-align:center;
	width:520px;
	margin:15px auto 5px auto;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding:10px;
}

#ptp2011-1 a {width:500px;height:60px;background: url(img/ptp2011_bnr1.jpg) no-repeat;display:block;}
#ptp2011-1 a:hover {
	width:500px;
	height:60px;
	display:block;
	background: url(img/ptp2011_bnr1_on.jpg) no-repeat;
}

#ptp2011-R {
	width:430px;
	margin:20px auto 30px auto;
	background: url(img/PDF.gif) no-repeat;
	text-indent:40px;
}


#ptp2011-2 {width:175px;height:200px;background: url(img/ptp2011_bnr2.jpg) no-repeat;}
#ptp2011-2 a {width:175px;height:200px;background: url(img/ptp2011_bnr2.jpg) no-repeat;display:block;}
#ptp2011-2 a:hover {width:175px;height:200px;background: url(img/ptp2011_bnr2_on.jpg) no-repeat;display:block;}


.new {
	background-color: #FF0000;
	color: #FFFFFF;
	position: absolute;
	padding: 2px 5px;
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

/* report */
#rpt_tbl01 td {border-bottom:1px solid #eee;line-height:2.0em;}
.rpt01_td01 {
	width:25%;
	vertical-align: top;
}
#rpt_tbl02 td {line-height:2.0em;}

#rpt_tbl03 {
	border:1px solid #ddd;
	width:90%;
}
#rpt_tbl03 td {padding:5px 20px;color:#F08200;}
.rpt03_td02 {text-align:right;}
.bgr {background-color:#fcebd7;}

#rpt_tbl04 td {line-height:2.0em;}


#rpt_tbl05 td {border-bottom:1px solid #eee;line-height:2.0em;}
.rpt05_td01 {
	vertical-align: top;
}

.vb1 {
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #ddd;
	width:265px;
	vertical-align: top;
	padding:10px;
}
.vb2 {
	text-align:right;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background-image: url(../img/vb_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:20px;
}
